.style1 {color: #0000FF; FONT-SIZE: 20px; FONT-FAMILY: Times New Roman, Times, serif; FONT-WEIGHT: bold; text-decoration:none}
.style2 {color: #000000; FONT-SIZE: 25px; FONT-FAMILY: Arial,Helvetica; FONT-WEIGHT: bold;}
.style3 {color: #FF0000; FONT-SIZE: 22px; FONT-FAMILY: Arial,Helvetica;}
.style4 {color: #000000; FONT-SIZE: 16px; FONT-FAMILY: Arial,Helvetica; font-weight:normal}
.style5 {color: #000000; FONT-SIZE: 16px; FONT-FAMILY: Arial,Helvetica; font-weight:bold}
.style6 {color: #FFFFFF; FONT-SIZE: 16px; FONT-FAMILY: Arial,Helvetica; font-weight:bold}
.style7 {color: #000000; FONT-SIZE: 18px; FONT-FAMILY: Arial,Helvetica; font-weight:bold}
.style8 {color: #000000; FONT-SIZE: 14px; FONT-FAMILY: Arial,Helvetica; font-weight:normal}
.style9 { color:#003399; FONT-SIZE: 20px; FONT-FAMILY: Arial,Helvetica; FONT-WEIGHT: bold;}
.style10 {color: #cc33cc; FONT-SIZE: 18px; FONT-FAMILY: Arial,Helvetica; font-weight:bold}
.style11 {color: #000000; FONT-SIZE: 16px; FONT-FAMILY: Arial,Helvetica; font-weight:bold; font-style:italic}
.style12 { color:#FF0000; FONT-SIZE: 16px; FONT-FAMILY: Arial,Helvetica; font-weight:bold; font-style:italic}
.style13 { color:#800000; FONT-SIZE: 22px; FONT-FAMILY: Arial,Helvetica; font-weight:bold;}
.style14 { color:#000000; FONT-SIZE: 14px; FONT-FAMILY: Arial,Helvetica;}
.menu { color:white; FONT-SIZE: 10pt; FONT-FAMILY: Arial,Helvetica; text-decoration:none; font-weight:bold;}